{% extends 'AppBundle::public_layout.html.twig' %}

{% block body %}
    <div class="col-xs-12">
        <div class="innerPage">
            {% for block in main %}
                {% include 'AppBundle:Site:block.html.twig' %}
            {% endfor %}
        </div>
    </div>
    <div class="col-xs-12 col-sm-12">
        {% block footerPage %}
        {% endblock %}
    </div>
    {% block fos_user_content %}
    {% endblock fos_user_content %}
{% endblock %}